v1.0.1 Available

Now with PHP 5.3+ compatibility



It's not quite version 2, but the availability of classroombookings for modern versions of PHP will be welcomed by many.

Version 1.0.1 is the same classroombookings that fits neatly into your school's arsenal of web-based tools that was first released over 6 years ago. It's now been updated to address some of the long-standing issues, and also works on PHP 5.3 and 5.4.

Download, install and give it a go.

Report any issues on Twitter, Facebook or the Google Group discussion page.